Warning

Zvolené téma neobsahuje zatím žádnou odpověď. Do diskuze (1 účastník) se naposledy zapojil uživatel  petrfejk a poslední změna je stará 8 měsíců.

Aktuálně je na stránce zobrazen 1 příspěvek (z celkem 1)
  • Autor
    Příspěvky
  • #33936

    petrfejk
    Participant

    Dobrý den.
    Na webu i v jeho administraci se mi objevila toto varování:

    Warning: Parameter 1 to wp_default_scripts() expected to be a reference, value given in /data/petrfejk/html/wp-includes/plugin.php on line 600

    Můžete mi prosím poradit, oč jde a jak se toho zbavit.

    Děkuji.
    Petr

Aktuálně je na stránce zobrazen 1 příspěvek (z celkem 1)

Pokud chcete odpovědět na toto téma, musíte se nejdříve přihlásit.